BODY {
	SCROLLBAR-FACE-COLOR: #0066cc;  SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; WIDTH: 100%; SCROLLBAR-SHADOW-COLOR: #0066cc; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #0066cc; SCROLLBAR-DARKSHADOW-COLOR: #000000; HEIGHT: 100%; 
}

A:link {
	FONT-SIZE: 11px; COLOR: #EAEAEA; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #FFFFCC; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #FFCC00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.LinkTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.LinkTitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.LinkTitle:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.LinkTitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #735baa; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.LinkBig {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #FFFFFF;
	FONT-FAMILY: verdana;
	text-transform: uppercase;
	font-style: normal;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;


}
A.LinkBig:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #999999; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.LinkBig:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #999999; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.LinkBig:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: black; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.pageText {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	letter-spacing: normal;
	word-spacing: normal;

}


A.pageText:link {
	FONT-SIZE: 11px; COLOR: #CCCCCC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pageText:visited {
	FONT-SIZE: 11px; COLOR: #FFFFCC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pageText:hover {
	FONT-SIZE: 11pt; COLOR: #CCCCCC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.pageText2 {
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	letter-spacing: normal;
	word-spacing: normal;
}
A.pageText2:link {
	FONT-SIZE: 11px;
	COLOR: #003366;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A.pageText2:visited {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pageText2:hover {
	FONT-SIZE: 11pt;
	COLOR: #0033CC;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}


.textfield {
	color: #FFCC00;
	border: 0px solid rgb(100,100,100);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;


}
.textfieldRed {
	BORDER-RIGHT: rgb(100,100,100) 1px solid; BORDER-TOP: rgb(100,100,100) 1px solid; FONT: 11px Tahoma,Verdana,Arial; BORDER-LEFT: rgb(100,100,100) 1px solid; COLOR: red; BORDER-BOTTOM: rgb(100,100,100) 1px solid
}
.textfieldText {
	FONT: 11px Tahoma, Verdana, Arial;
	color: #FFFFFF;

}
.footer {
	FONT-SIZE: 8pt; COLOR: #663300; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.footer:link {
	FONT-SIZE: 9pt; COLOR: #173653; FONT-FAMILY: times; TEXT-DECORATION: none
}
A.footer:visited {
	FONT-SIZE: 9pt; COLOR: #173653; FONT-FAMILY: times; TEXT-DECORATION: none
}
A.footer:hover {
	FONT-SIZE: 9pt; COLOR: #3300ff; FONT-FAMILY: times; TEXT-DECORATION: none
}
.regularBody {
	FONT-SIZE: 9pt; COLOR: #FAF0AD; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.regularBody:link {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: times; TEXT-DECORATION: none
}
A.regularBody:visited {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: times; TEXT-DECORATION: none
}
A.regularBody:hover {
	FONT-SIZE: 9pt; COLOR: #006633; FONT-FAMILY: times; TEXT-DECORATION: none
}
.LinkWhiteCal {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.LinkWhiteCal:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.LinkWhiteCal:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.LinkWhiteCal:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.LinkSilver {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A.LinkSilver:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #CCCC66; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.LinkSilver:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #B1BCDA; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.LinkSilver:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #FFFFCC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.LinkBlack {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.LinkBlack:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.LinkBlack:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.LinkBlack:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.LinkBlackNav {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: times; TEXT-DECORATION: none
}
A.LinkBlackNav:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: times; TEXT-DECORATION: none
}
A.LinkBlackNav:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: times; TEXT-DECORATION: none
}
A.LinkBlackNav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: times
}
.LinkBlackNavSub {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-image: url(../gifs/bg2a.jpg);

}
A.LinkBlackNavSub:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.LinkBlackNavSub:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.LinkBlackNavSub:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #006600; FONT-FAMILY: arial
}
.LinkBlackMedium {
	FONT-SIZE: 12px;
	COLOR: #0066CC;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
;
	font-weight: bold;
	background-image: url(../gifs/bg2.jpg);
	text-transform: uppercase;


}
A.LinkBlackMedium:link {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.LinkBlackMedium:visited {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.LinkBlackMedium:hover {
	FONT-SIZE: 10pt; COLOR: red; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.LinkBlackMediumN {
	FONT-SIZE: 10pt; COLOR: #000066; FONT-FAMILY: arial
; font-weight: bold
}
A.LinkBlackMediumN:link {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.LinkBlackMediumN:visited {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.LinkBlackMediumN:hover {
	FONT-SIZE: 10pt; COLOR: green; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.LinkGreenMedium {
	FONT-SIZE: 10pt;
	COLOR: #FFCC00;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;

}
A.LinkGreenMedium:link {
	FONT-SIZE: 10pt; COLOR: green; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.LinkGreenMedium:visited {
	FONT-SIZE: 10pt; COLOR: green; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.LinkGreenMedium:hover {
	FONT-SIZE: 10pt; COLOR: red; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.LinkWhiteCal {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.LinkWhiteCal:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.LinkWhiteCal:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.LinkWhiteCal:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #8b8a8a; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.navText {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	text-transform: uppercase;

}
.navTextSub {
	FONT-SIZE: 9pt; COLOR: gray; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

H1 {
	font-family: tahoma,  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	vertical-align: top;
	display: block;
	bottom: 0px;
	clip: rect(auto,auto,0px,auto);
	margin-bottom: 0px;
}

H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: top;
	display: block;
	bottom: 0px;
	clip: rect(auto,auto,0px,auto);
	margin-bottom: 0px;
}
